<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF07'>
/****************************************************************************/
/* GF07 ( ｲﾝﾃﾞｯｸｽｶﾗﾑ定義 )                                                  */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GF07 DROP CONSTRAINT GF07_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF07 ADD CONSTRAINT GF07_LUQ UNIQUE( SYSTEM_ID,TBLSYU,TABLE_NAME,INDEX_NAME,CLM )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF07_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF07_SA ON GF07( SYSTEM_ID,TBLSYU,TABLE_NAME,INDEX_NAME,SEQNO )
</EXEC_SQL>
</ROWSET>
